<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:th="http://www.thymeleaf.org" th:replace="main :: page">


<head th:fragment="header" th:remove="tag">

<script th:src="@{/js/magicsuggest.min.js}"></script>
<script th:src="@{/js/jquery.hotkeys.js}"></script>
<script th:src="@{/js/moment.min.js}"></script>
<script th:src="@{/js/bootstrap-datetimepicker.min.js}"></script>
<script th:src="@{/js/bootstrap-timepicker.min.js}"></script>
<script src="../../../js/plugins/input-mask/jquery.inputmask.js"
	th:src="@{/js/plugins/input-mask/jquery.inputmask.js}"></script>
<script
	src="../../../js/plugins/input-mask/jquery.inputmask.date.extensions.js"
	th:src="@{/js/plugins/input-mask/jquery.inputmask.date.extensions.js}"></script>
<script src="../../../js/plugins/input-mask/jquery.inputmask.extensions.js"
	th:src="@{/js/plugins/input-mask/jquery.inputmask.extensions.js}"></script>
<script th:src="@{/js/plugins/dataTables/jquery.dataTables.min.js}"></script>
<script th:src="@{/js/plugins/dataTables/dataTables.bootstrap.min.js}"></script>
<script
	th:src="@{/js/plugins/dataTables/Responsive/js/dataTables.responsive.min.js}"></script>
<script
	th:src="@{/js/plugins/dataTables/Responsive/js/responsive.bootstrap.min.js}"></script>
<script th:src="@{/js/fnSetFilteringDelay.js}"></script>

<script th:src="@{/js/dynamicListHelper.js}"></script>

<script th:src="@{/js/htroot.js}"></script>
<script th:src="@{/js/autoNumeric-2.0.js}"></script>
<script th:src="@{/js/icheck.min.js}" type="text/javascript"></script>
<link th:href="@{/css/square/blue.css}" rel="stylesheet" type="text/css" />
<link th:href="@{/css/magicsuggest.min.css}" rel="stylesheet" />
<link th:href="@{/css/ionicons.css}" rel="stylesheet" />
<link th:href="@{/css/plugins/dataTables.bootstrap.min.css}"
	rel="stylesheet" />
<link th:href="@{/css/plugins/responsive.dataTables.min.css}"
	rel="stylesheet" />
<link th:href="@{/css/plugins/responsive.bootstrap.min.css}"
	rel="stylesheet" />
<link th:href="@{/css/bootstrap-datetimepicker.css}" rel="stylesheet" />
<link th:href="@{/css/bootstrap-timepicker.min.css}" rel="stylesheet" />
<link th:href="@{/css/jquery.timepicker.css}" />
<link media="all" th:href="@{/css/fileinput.css}" rel="stylesheet"
	type="text/css" />
<script th:replace="fragments/includes::datatable_i18n"></script>
<th:block th:include="~{this :: extra} ?: ~{}" th:remove="tag"></th:block>
</head>

</html>
